 :root {  
  --body-color: #000000;
  --template-text-light: #FFFFFF;
  --yourtemplate-color-primary: #00162B;
  --front-border-color: #EFC280;
  --body-font-size: 18px;	 
  --body-font-weight: 400;
  --body-line-height: 32px;
  --yourtemplate-color-link: #0B1F66;
  --yourtemplate-color-hover: ##00162B;
  --yourtemplate-font-weight-headings: 700;
  --light-color: var(--template-text-light);  
  --template-bg-light: #f0f4fb; 
  --item-image-margin: 1em;  
  
  --article-text-align: var(--article-align);
  --blog-text-align: var(--blog-align);
  --column-gap: 1em;
  --row-gap: 1em;
  
 }
  
html {
    scroll-behavior: smooth;
	height:100%;
}
  
body{
  font-family:var(--yourtemplate-font-family-body);
 line-height: var(--body-line-height);
 font-size: var(--body-font-size);
 font-weight:var(--body-font-weight);
 line-height:var(--body-line-height);
}
h1, h2, h3, h4, h5{
  font-family:var(--yourtemplate-font-family-headings);	
}	
 
.lightColor{
  color:var(--light-color);	
}

figure{margin:0  }
.accordion-header,
.accordion-button{
	font-family:var(--yourtemplate-font-family-body) !important;
	font-size: var(--body-font-size) !important;
}	
 
/* 8888888888888888888888888888888888888888888888888888888888888888888 */
 

/* regulacja odstepów miedzy blokami szablonu =================== */
.site-grid {	
	padding: calc(var(--row-gap)/2) 0;
}	
@supports (display: grid) {
  .site-grid {   
    grid-gap:0  var(--column-gap); /* do prawej i lewej kolumny */
  }
	.site-grid > [class^=container-],
	.site-grid > [class*=" container-"] {    
    -webkit-column-gap: var(--column-gap);
       -moz-column-gap: var(--column-gap);
            column-gap: var(--column-gap);
    } 
}
.container-top-a > *,
.container-top-b > *,
.container-bottom-a > *,
.container-bottom-b > * {
  flex: 1;
  margin: calc(var(--row-gap)/2) 0;
}
 
.container-component {
   margin: calc(var(--row-gap)/2) 0;	
}
.container-sidebar-left,
.container-sidebar-right {
  margin: calc(var(--row-gap)/2) 0;

}	
.container-component > *:first-child,
.container-sidebar-left > *:first-child,
.container-sidebar-right > *:first-child {
  margin-top: 0em !important;  
}
.container-sidebar-left div:last-child,
.container-sidebar-right div:last-child {
  margin-bottom:0 !important;  
}



/* BLOG i ARTYKUŁ ======================================== */
.blog-item {
  box-sizing:border-box;
  display: block;
  flex-direction: row;
  padding:0;
  overflow: hidden; 
  text-align: var(--blog-text-align); 
  
}
.item-content{
   margin:0;
   padding:0;  
}	
.blog-items.items-leading .blog-item figure {
   margin:0;	
}	
.blog-featured .blog-item .item-image{ 
	margin:0;  
}
.blog .blog-item .item-image{ 
  margin:0 ; 
}
 .blog-item .item-image img{
  min-width:100%;
 }	 
	
.blog-items .blog-item .item-image.left {
  margin-right:var(--item-image-margin);	
}
.blog-items .blog-item .item-image.right {
  margin-left:var(--item-image-margin);	
  
}
.blog-items .blog-item .item-image.none {
  margin-left:0;
  margin-right:0;  
}	
.blog-items[class^=masonry-] .blog-item, .blog-items[class*=" masonry-"] .blog-item {	
	flex-direction: column;
}
.blog-items[class^=columns-] .blog-item, .blog-items[class*=" columns-"] .blog-item {
	flex-direction: column;	
}
.blog-items[class^=columns-] .blog-item, .blog-items[class*=" columns-"] .blog-item figure,
.blog-items[class^=masonry-] .blog-item, .blog-items[class*=" masonry-"] .blog-item figure {	 
	margin:0;	 
}	

.blog-items[class^=masonry-] .blog-item .item-image, .blog-items[class*=" masonry-"] .blog-item .item-image,	
.blog-items[class^=columns-] .blog-item .item-image, .blog-items[class*=" columns-"] .blog-item .item-image{
  min-width:100%;
  max-width:100%;  
  margin-right:0;
  margin-left:0;
  
}

/* ARTYKUŁ =============================================== */
.item-page .item-image.left{ 
 	margin-right:var(--item-image-margin);	
}	
.item-page .item-image.right{
	margin-left:var(--item-image-margin);	
}	
.item-page{ padding:0; text-align:var(--article-text-align); }

 
/* klasy do podziału modułow */
.grid-child .flex-1 {  
  flex: 1; }

.grid-child .flex-2 {
  flex: 2; }

.grid-child .flex-3 {  
  flex: 3; }

.grid-child .flex-4 {
  flex: 4; }

.grid-child .flex-5 {
  flex: 5; }

.grid-child .flex-6 {
  flex: 6; }

.grid-child .flex-7 {
  flex: 7; }

.grid-child .flex-8 {
  flex: 8; }

.grid-child .flex-9 {
  flex: 9; }

.grid-child .flex-10 {
  flex: 10; }

.grid-child .flex-11 {
  flex: 11; }
.grid-child .flex-12 {
  flex: 12; }  
 
/* footer ========================== */

.footer .grid-child {
 
}
.container-footer  {
  padding-top:20px;
}	
 ul.mod-menu.mod-list.nav.footer  {
  display:inline;
  margin-top:-20px;
}
 ul.mod-menu.mod-list.nav.footer li {
display:inline !important;	
 }
ul.mod-menu.mod-list.nav.footer li a{
   color:#E9B160;
   text-transform:uppercase;
   font-size:20px;
   font-weight:600;
   padding-left:56px;
   
}
ul.mod-menu.mod-list.nav.footer li a:hover{
  color:#fff;	
  text-decoration:none;
}	
ul.mod-menu.mod-list.nav.footer li.active a{
  color:#fff;
  text-decoration:none;  
}	
/* wrapper  ==========================================  */

.wrapper-fluid.site-grid {
 
}
/* HEADER =============================================== */
.container-header {
  position: relative;
  z-index: 10;
  background-color: var(--yourtemplate-color-primary);
  background-image: none;
  box-shadow: none;
}

.container-footer{
  background:#00162B !important;	
}	
.mod-menu.mod-list.nav.footer{
	 background:#00162B !important;
}	
/* BLOG-FEATURED ========================================= */
.blog-featured .page-header h1{
  display:none;	
}
.blog-featured .blog-items .blog-item {
 text-align:center;
 background-color: var(--yourtemplate-color-primary); 
 color: var( --template-text-light);
 border-radius:31px;
 margin:38px 0 16px 0;
 
}
.blog-featured .blog-items .blog-item .item-content{
border:solid 2px var(--front-border-color)	;
  margin:25px;
  padding:40px 100px 18px 100px;
   border-radius:31px;
}
.blog-featured .blog-items .blog-item:nth-child(2) .item-content{
	 
}
.blog-featured .blog-items .blog-item:nth-child(3) .item-content{
	 
}
.blog-featured .blog-items .blog-item a{
 
 text-decoration:none; 
}
.blog-featured .blog-items .blog-item h2{
  font-size:67px;
  font-weight:700;
  line-height:90px;
  margin-bottom:38px;
}
.blog-featured  h2.item-title a{
  color:#fff;	
}	
.blog-featured .blog-items .blog-item:first-child h2:before{
	content:url(../images/Group2.svg);
	display:block;	
	 
}	
.blog-featured .blog-items .blog-item:nth-child(2) h2:before{
	content:url(../images/Group1.svg);
	display:block;	
	    	
}	
.blog-featured .blog-items .blog-item:nth-child(3) h2:before{
	content:url(../images/Group3.svg);
	display:block;	
		
}	
.blog-featured .blog-items .blog-item p{
 font-size:18px;
 line-height:32px;
 font-style:italic;
} 
.blog-featured .blog-items .blog-item h3{
 font-size:25px;
 line-height:32px;
 font-style:normal;
 font-weight:700;
 font-family: var(--yourtemplate-font-family-body);
 margin-bottom:28px;
} 
.blog-featured .readmore .btn{
  background:none;	
  color:#E9B160;
  border:solid 1px #E9B160;
  font-style:normal;
  border-radius:12px;
}
.blog-featured .readmore .icon-chevron-right{
 display:none;
}	
.bottom-b.no-card h3{
  font-size:55px;	
  font-weight:700;
}	
/* ==================================================================== */

.grid-child {padding:0 10px;} 

body.featured .container-header{
 margin-bottom:80px;	
}
.container-header{
 margin-bottom:60px;	
}
.container-top-a,
.container-top-b,
.container-bottom-a,
.container-bottom-b,
.container-main-top,
.container-main-bottom {
  position: relative;
  
}
.container-bottom-a{
    margin-bottom:36px;
    
 }	 
.container-bottom-b{
  margin:46px 0px 50px 0;
  text-align:center;    
}
.footer {
  margin-top:37px;
}	

body.featured .container-component {
	margin:37px 0;
}
.container-component > *,
.container-sidebar-left > *,
.container-sidebar-right > * {
  margin-bottom: 0;
}
.container-component > *:first-child,
.container-sidebar-left > *:first-child,
.container-sidebar-right > *:first-child {
  margin-top: 0em;
}
.container-component > * + *,
.container-sidebar-left > * + *,
.container-sidebar-right > * + * {
  margin-top: 0em;
}


/* ITEM-PAGE ========================================================== */
.item-page{
  
}	
 
 
.item-page .page-header{
	 display:flex ;
	 align-items: center;
	 position:relative;	
	  margin-bottom:68px;	 
}
 .item-page .page-header h1{
  font-size:58px;
  font-weight: var(--yourtemplate-font-weight-headings);
  line-height: 78px; 
  margin-left:70px;
 

 }
.item-page .title {
  font-size:30px;
  font-weight:var(--yourtemplate-font-weight-headings);
  line-height:45px;
  margin-bottom:23px;
 }	
.item-page p{
   
}	

.item-page.icon3 .title:before{
  content: url(../images/Ellipse.png);
  display:inline-block;
  margin-right:10px;
  position:relative;
  bottom:5px;
}	
.item-page a.news-back {
	 color: var(--yourtemplate-color-link);
	 border:solid 1px var(--yourtemplate-color-link);
	 font-size:18px;
	 font-weight:600;
	 border-radius: 8px;
	 position:absolute;
	 right:0;
}
.item-page a.news-back {
   text-decoration:none;
   display:inline-block;
   padding:10px 46px;
  display:inline-block;	 
  text-decoration:none;	
   border:solid 1px #0B1F66;
  border-radius:6px;
   text-decoration:none;	
}	
 .link-online a{
  text-decoration:none;	
  display:inline-block;
  border:solid 1px #0B1F66;
  border-radius:6px;
  padding:5px 20px;
}	

/* TOGGLE ========================================= */
.link-toggle {position:relative;border-top:solid 1px #00162B; border-bottom:solid 1px #00162B; padding:18px 0; margin-top:10px; margin-bottom:10px; }
.link-toggle a{display:block;   color: var(--body-color) ; text-decoration:none; font-weight:700;} 
.link-toggle i {position:absolute; top:20px; right:26px;}
.mainstyle i:before{ content:'\f077'; color:#00162B;}
.collapse ul{padding-left:1em;}
.collapse .link-online a{
  text-decoration:none;	
  display:inline-block;
  border:solid 1px #0B1F66;
  border-radius:6px;
  padding:5px 20px;
}	

/* MENU KAFLE ==================================== */
.mod-menu.kafle{
	margin: 0 -12px;
	margin-top:46px;
	display:flex;
	flex-direction:row;
	flex-wrap: wrap;
}	
.mod-menu.kafle li {
  box-sizing:border-box;	
  margin:12px;	
  padding:25px 35px 36px 35px;
  flex-basis: calc(25% - 24px);
  background-color:var(--yourtemplate-color-primary);
  color: vat(--template-text-light);
  text-align:center;
  border-radius:25px;
}	
.mod-menu.kafle li img{
  margin-bottom:20px;	
}	
.mod-menu.kafle li:nth-child(6) img{
  margin-bottom:34px;	
	
}	
.mod-menu.kafle li:nth-child(8) img{
  margin-bottom:34px;	
	
}	
.mod-menu.kafle li a .image-title{
 color: var(--template-text-light);	
 display:block;
 font-size:25px;
 font-weight:700;
 line-height:33px;
 display:flex;  
 justify-content:center;
 height:70px;
 align-items:center;
}	
.mod-menu.kafle li a .more{
 color: var(--template-text-light);	
 display:inline-block;
 padding:9px 44px;
 font-size:18px;
 font-weight:600;
 margin-top:20px;
 border:solid 1px var( --front-border-color);
 border-radius:13px;
	
}
/* mod CARD =========================================== */
.text-justify{text-align:justify;}
.text-center{text-align:center;}
.text-left{text-align:left;}
.text-right{text-align:right:}

.card{
border: 1px solid var(--yourtemplate-color-primary);
  border-radius: 25px;
}  
.card-header {
  padding: 0.5rem 1rem;
  margin-bottom: 0;
  background-color: var(--yourtemplate-color-primary);
  border-bottom: 1px solid  var(--yourtemplate-color-primary);
  color:var(--template-text-light); 
}
.card-header:first-child {
  border-radius: calc(24px - 1px) calc(24px - 1px) 0 0;
}

.card-footer {
  padding: 0.5rem 1rem;
  background-color:  var(--yourtemplate-color-primary);
   color:var(--template-text-light);
  border-top: 1px solid #dfe3e7;
}
.card-footer:last-child {
  border-radius: 0 0 calc(25px - 1px) calc(25px - 1px);
}

 

/* moduł startowy na głownej ================================== */
.inwestuj h2{
	font-size:50px;
	font-weight:900;
	line-height:68px;
	margin-bottom:0;
}
.inwestuj h3{
	font-size:52px;
	font-weight:700;
	line-height:72px;
	text-transform:uppercase;
}	

.inwestuj img { margin-top:-10px;}

.inwestuj-obraz .obraz{
position:relative;
}
.inwestuj-obraz .play{
 display:inline;  
  position:absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
    
}	
/* accessibility-buttons.css ========================================== */

html {
  font-size: 100%;
}
body .item-page{
  -webkit-transition: background 1s ease, font-size 0.5s linear;
  transition: background 1s ease, font-size 0.5s linear;
}
input,
textarea,
keygen,
select,
button {
  -webkit-transition: all 0.6s linear;
  transition: all 0.6s linear;
}

.controlstyle a{
  color:#fff  ;
  text-decoration:none;
  font-size:36px;
  line-height:70px;
  display:inline-block;
  margin-left:15px;
}
#accessibility-contrast {
  background:none;
  border:none;
  padding:0;
  margin-right:10px;
  margin-top:3px;
}
#accessibility-contrast .fa{
  font-size:28px;	
}
#accessibility-contrast i.adjust:before {
  content: url(../images/contrast.png);
     
	 display:inline-block;
	 
}	
#accessibility-contrast i.sun:before{
	content: url(../images/contrast_blue.png);
	 
	 display:inline-block;
	  
}	
	
#accessibility-contrast:hover,#accessibility-contrast:focus{
  border:none;
  box-shadow:none;
}	
.container-nav{ padding:8px 0 !important;}
.navbar-brand img{margin-left:18px; width:252px;}

.accessibility-font {
/* First font-size fallback to older browsers*/
  font-size: 40px;
  
}
.accessibility-font input,
.accessibility-font textarea,
.accessibility-font keygen,
.accessibility-font select,
.accessibility-font button {
/* The default font-size of these elements is approximately 20% less than the body */
  font-size: 1.041625em;
  font-size: 1.04163rem;
}
.accessibility-contrast {
  color: #fff;
  background: #000;
  font-size:40px;
}
.accessibility-contrast .card{
	color: #fff;
  background: #000;
}	

.accessibility-contrast a{
 color:#0066cc;	 
 }	 
.accessibility-contrast .dj-megamenu-knf li a.dj-up_a{
 color:#0066cc !important;	 
 }	 
 
.accessibility-contrast .dj-megamenu-knf li:hover a.dj-up_a,
.accessibility-contrast .dj-megamenu-knf li.hover a.dj-up_a,
.accessibility-contrast .dj-megamenu-knf li.active a.dj-up_a {
	color  : #fff !important;
	
}
.accessibility-contrast	a:focus{
  border:solid 1px red;	
}	

.accessibility-contrast  a.news-back:hover{
   color:#fff  ;	  
  }	 

.accessibility-contrast ul.mod-menu.mod-list.nav.footer li a{
  color:#0066cc;
} 
.accessibility-contrast ul.mod-menu.mod-list.nav.footer li a:hover{
  color:#fff;
}	
.accessibility-contrast ul.mod-menu.mod-list.nav.footer li.active a{
  color:#fff;
}	

/* RESPONSIVE ==================================================== */
@media screen and  (max-width: 1220px)
{
    .mod-menu.kafle li {    	
    padding:25px 25px 36px 25px;
	}  
}
@media screen and  (max-width: 1200px)
{
	.container-header, .container-footer{
	  padding-left:20px;	 
	  padding-right:20px;	
	}
	.dj-megamenu-knf{
     
    }
    .container-footer img{      
	  max-width:260px;
    }
    .dj-megamenu-wrapper{
		margin-right:30px;
		display:flex;
		align-items:center;      
    } 
 
}
@media screen and  (max-width: 1140px)
{
    .mod-menu.kafle li {   	
    padding:25px 5px 36px 5px;
	} 
    .item-page .page-header h1{
		font-size:54px;
		line-height: 74px; 
		margin-left:30px;
	}
	ul.mod-menu.mod-list.nav.footer li a{
      font-size:18px;
     font-weight:600;
     padding-left:50px;   
    }
	
}

@media screen and  (max-width: 1039px)
{	
   .mod-menu.kafle {
    justify-content:center;
   } 
  .mod-menu.kafle li {
    flex-basis: calc(33.333% - 24px);
	padding:25px 35px 36px 35px;
   }
    .container-footer img{      
	  max-width:220px;
    }
}
@media screen and  (max-width: 991px)
{	
   ul.mod-menu.mod-list.nav.footer{
	  margin-top:20px;  
   }   
}

@media screen and  (max-width: 940px)
{
  .item-page .page-header h1{
		font-size:46px;
		line-height: 68px; 
		margin-left:15px;
	}
	.bottom-b.no-card h3{
	font-size:46px;	
	font-weight:700;
	}	
}
@media screen and  (max-width: 920px)
{
	.item-page a.news-back {
	  top:-50px;	
	}	
}	

@media screen and  (max-width: 800px)
{	
  .blog-featured .blog-items .blog-item .item-content{ 
   padding:40px 40px 18px 40px;    
   }
  
  .blog-featured .blog-items .blog-item h2{
	 font-size:67px*0.8 ;
     line-height:70px;
  
   }
   
   .item-page .page-header h1{
		font-size:46px;
		line-height: 46px; 		 
	}
   
  .mod-menu.kafle li {    
	padding:25px 15px 36px 15px;
   }
}
@media screen and  (max-width: 740px)
{
	ul.mod-menu.mod-list.nav.footer li {
		display:block !important;
        text-align:center;  		
	}
	ul.mod-menu.mod-list.nav.footer li a{
      padding-left:0px;
   }
	
}
@media screen and  (max-width: 700px)
{	
   .blog-featured .blog-items .blog-item h2{
	 font-size:57px ;
     line-height:70px;
	 
  
   }
   
   .mod-menu.kafle li {
    flex-basis: calc(50% - 24px);
	padding:25px 35px 36px 35px;
   }
   .bottom-b.no-card h3{
	font-size:40px;	
	line-height:40px;	
	}	
}

@media screen and  (max-width: 640px)
{	
   .blog-featured .blog-items .blog-item .item-content{ 
   padding:40px 0px 18px 0px;    
   }
   .blog-featured .blog-items .blog-item h2{
	 font-size:48px ;
     line-height:56px;  
	
   }
   .inwestuj h2{
	font-size:50px;	 
	line-height:68px;	 
   }
  .inwestuj h3{
	font-size:44px;	
	line-height:72px;	
  }	
}   
@media screen and  (max-width: 600px)
{	
   .mod-menu.kafle li {
   	padding:25px 15px 36px 15px;
   }
}
@media screen and  (max-width: 550px)
{	
    .inwestuj h2{
	font-size:46px;	 
	line-height:58px;	 
   }
  .inwestuj h3{
	font-size:40px;	
	line-height:62px;	
  }	
   
   .blog-featured .blog-items .blog-item h2{
	 font-size:38px ;
     line-height:44px;  
   }
  
  #accessibility-contrast {
   margin-right:0;
  }	  
  #accessibility-contrast .fa{
   font-size:20px;
   margin-top:3px;   
  }	
   .controlstyle a{
   font-size:26px;
   line-height:70px;   
   margin-left:5px;
  }
  .dj-megamenu-wrapper{
	 margin-right:10px; 
  }  
  
}
@media screen and  (max-width: 480px)
{	
     .inwestuj h2{
	font-size:46px;	 
	line-height:58px;	 
   }
  .inwestuj h3{
	font-size:36px;	
	line-height:62px;	
  }	    

	.blog-featured .blog-items .blog-item h2{
	 font-size:32px ;
     line-height:40px; 

    
   }
	
	.container-header, .container-footer{
	  padding-left:0px;	 
	  padding-right:10px;	
	}
	.item-page .page-header h1{
		font-size:36px;
		line-height: 36px; 		 
	}
	 .item-page .page-header{
	     margin-bottom:30px;	 
	 }	 
	.item-page a.news-back {
	  top:-60px;	
	}	
	.bottom-b.no-card h3{
	font-size:36px;	
	line-height:36px;	
	}	
   
   .mod-menu.kafle li {
    flex-basis: calc(100% - 24px);
	padding:25px 35px 36px 35px;
   }
}
@media screen and  (max-width: 440px)
{	
      .inwestuj h2{
	font-size:38px;	 
	line-height:48px;	 
   }
  .inwestuj h3{
	font-size:30px;	
	line-height:52px;	
  }	    
   
   .navbar-brand img{
	 max-width:220px;  
	 margin-top:6px;
   }   
}
@media screen and  (max-width: 400px)
{	
    .navbar-brand img{
	 max-width:200px;  
	 margin-top:8px;
   }   
}
@media screen and  (max-width: 380px)
{	
   .inwestuj h2{
	font-size:34px;	 
	line-height:44px;	 
   }
  .inwestuj h3{
	font-size:26px;	
	line-height:42px;	
  }	       
   .navbar-brand img{
	 max-width:180px;  
	 margin-top:10px;
   }   
}
@media screen and  (max-width: 360px)
{	
   .inwestuj h2{
	font-size:30px;	 
	line-height:40px;	 
   }
  .inwestuj h3{
	font-size:22px;	
	line-height:38px;	
  }	       
   
   .navbar-brand img{
	 max-width:160px;  
	 margin-top:12px;
   }   
   
   .mod-menu.kafle li {    
	padding:25px 10px 36px 10px;
   }
}
@media screen and  (max-width: 340px)
{	
   .navbar-brand img{
	 max-width:140px;  
	 margin-top:14px;
	 margin-left:5px;
   }   
   
    
}
